<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>ユーザー情報更新完了</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>
        
        <div class="container">
            <div class="row mt-4">
                <h4 class="col-md-12 text-center reservelist-header">更新完了</h4>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card reserve-confirm mb-5">
                        <div class="card-content">
                            <div class="form-group">
                                <form action="" method="POST">
                                    <div class="row  mt-1">
                                        <div class="col-md-6 col-sm-6">
                                            <label class="ml-1">名前</label>
                                            <p class="ml-1 border-bottom">山田太郎</p>
                                        </div>
                                        <div class=" col-md-6 col-sm-6">
                                            <label class="ml-1">ログインID</label>
                                            <p class="ml-1 border-bottom">ログインID</p>
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-md-12">
                                            <label class="ml-1">メールアドレス</label>
                                            <p class="ml-1 border-bottom">hogehoge@hogehoge</p>
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-md-12">
                                            <p class="text-center">上記内容で更新しました</p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12 mt-3">
                                            <button class="btn btn-success col-md-4 offset-md-4" type="submit" name="action">ユーザー情報へ</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>